
SELinux - Bug #24952

Hook execution generates warnings if no hooks are installed
Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases: 1.20.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-s

elinux/pull/86

  

Description

      Installing : foreman-selinux-1.20.0-0.201809100304gitfc6c2100.1.devel   29/34

    find: '/usr/libexec/foreman-selinux': No such file or directory

    find: '/usr/libexec/foreman-selinux': No such file or directory

Associated revisions

Revision 4d47c7a2 - 09/21/2018 12:06 PM - Ewoud Kohl van Wijngaarden

Fixes #24952 - Check if the directory exists before executing

Otherwise you get warnings:

find: '/usr/libexec/foreman-selinux': No such file or directory

History

#1 - 09/15/2018 09:56 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-selinux/pull/86 added

#2 - 09/21/2018 01:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset 4d47c7a2cebd99e274f8f5cfdddcf16b6f7e3973.

#3 - 10/15/2018 09:06 AM - Tomer Brisker

- Fixed in Releases 1.20.0 added
